Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Macros

- c
- d
- f
- g
- l
- m
- p
- s
- t
- u
- v
- x

Here is a list of all file members with links to the files they belong to:

### - x -

- XERCES_CPP_NAMESPACE_BEGIN : XercesDefs.hpp
- XERCES_CPP_NAMESPACE_END : XercesDefs.hpp
- XERCES_CPP_NAMESPACE_QUALIFIER : XercesDefs.hpp
- XERCES_CPP_NAMESPACE_USE : XercesDefs.hpp
- XERCES_HAS_CPP_NAMESPACE : Xerces_autoconf_config.borland.hpp , Xerces_autoconf_config.msvc.hpp
- XERCES_Invalid_File_Handle : XMLFileMgr.hpp
- XERCES_LSTRSUPPORT : Xerces_autoconf_config.borland.hpp , Xerces_autoconf_config.msvc.hpp
- XERCES_MFC_SUPPORT : Xerces_autoconf_config.msvc.hpp
- XERCES_NEED_XMEMORY_VIRTUAL_DESTRUCTOR : Xerces_autoconf_config.borland.hpp
- XERCES_NEW_IOSTREAMS : Xerces_autoconf_config.borland.hpp , Xerces_autoconf_config.msvc.hpp
- XERCES_NO_MATCHING_DELETE_OPERATOR : Xerces_autoconf_config.borland.hpp
- XERCES_PLATFORM_EXPORT : Xerces_autoconf_config.msvc.hpp , Xerces_autoconf_config.borland.hpp
- XERCES_PLATFORM_IMPORT : Xerces_autoconf_config.borland.hpp , Xerces_autoconf_config.msvc.hpp
- XERCES_S16BIT_INT : Xerces_autoconf_config.borland.hpp , Xerces_autoconf_config.msvc.hpp
- XERCES_S32BIT_INT : Xerces_autoconf_config.borland.hpp , Xerces_autoconf_config.msvc.hpp
- XERCES_S64BIT_INT : Xerces_autoconf_config.borland.hpp , Xerces_autoconf_config.msvc.hpp
- XERCES_SIZE_T : Xerces_autoconf_config.borland.hpp , Xerces_autoconf_config.msvc.hpp
- XERCES_SSIZE_T : Xerces_autoconf_config.borland.hpp , Xerces_autoconf_config.msvc.hpp
- XERCES_STD_NAMESPACE : Xerces_autoconf_config.borland.hpp , Xerces_autoconf_config.msvc.hpp
- XERCES_STD_QUALIFIER : XercesDefs.hpp
- XERCES_U16BIT_INT : Xerces_autoconf_config.borland.hpp , Xerces_autoconf_config.msvc.hpp
- XERCES_U32BIT_INT : Xerces_autoconf_config.borland.hpp , Xerces_autoconf_config.msvc.hpp
- XERCES_U64BIT_INT : Xerces_autoconf_config.borland.hpp , Xerces_autoconf_config.msvc.hpp
- XERCES_USING_STD : XercesDefs.hpp
- XERCES_XMLCH_T : Xerces_autoconf_config.borland.hpp , Xerces_autoconf_config.msvc.hpp
- XINCLUDE_EXPORT : XercesDefs.hpp
- XMLByte : XercesDefs.hpp
- XMLCh : Xerces_autoconf_config.borland.hpp , Xerces_autoconf_config.msvc.hpp
- XMLFileLoc : Xerces_autoconf_config.borland.hpp , Xerces_autoconf_config.msvc.hpp
- XMLFilePos : Xerces_autoconf_config.msvc.hpp , Xerces_autoconf_config.borland.hpp
- XMLInt16 : Xerces_autoconf_config.borland.hpp , Xerces_autoconf_config.msvc.hpp
- XMLInt32 : Xerces_autoconf_config.borland.hpp , Xerces_autoconf_config.msvc.hpp
- XMLInt64 : Xerces_autoconf_config.msvc.hpp , Xerces_autoconf_config.borland.hpp
- XMLMutexHandle : XMLMutexMgr.hpp
- XMLPARSER_EXPORT : XercesDefs.hpp
- XMLSize_t : Xerces_autoconf_config.borland.hpp , Xerces_autoconf_config.msvc.hpp
- XMLSSize_t : Xerces_autoconf_config.borland.hpp , Xerces_autoconf_config.msvc.hpp
- XMLStrL : XercesDefs.hpp
- XMLUInt16 : Xerces_autoconf_config.msvc.hpp , Xerces_autoconf_config.borland.hpp
- XMLUInt32 : Xerces_autoconf_config.borland.hpp , Xerces_autoconf_config.msvc.hpp
- XMLUInt64 : Xerces_autoconf_config.msvc.hpp , Xerces_autoconf_config.borland.hpp
- XMLUTIL_EXPORT : XercesDefs.hpp
- XSAnnotationList : XSConstants.hpp
- XSAttributeUseList : XSConstants.hpp
- XSFacetList : XSConstants.hpp
- XSMultiValueFacetList : XSConstants.hpp
- XSNamespaceItemList : XSConstants.hpp
- XSParticleList : XSConstants.hpp
- XSSimpleTypeDefinitionList : XSConstants.hpp